Find the answer to your Linux question:
Results 1 to 2 of 2
hi, i have installed successfully from dcgui-0.2.10-0.i686.rpm. while running the dcgui in command prompt i got the following message , after showing a glimpse of the starting programme. ================================================== ====== ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2005
    Posts
    1

    dcgui installation on fedora 4 64-bit


    hi,

    i have installed successfully from dcgui-0.2.10-0.i686.rpm.

    while running the dcgui in command prompt i got the following message , after showing a glimpse of the starting programme.
    ================================================== ======
    [sriram@ltrc35 software]$ dcgui
    Checking qt version ...
    Compiled for '3.1.2' using '3.3.4'
    Checking qt privates ...
    private test ok !
    I/O warning : failed to load external entity "/home/sriram/.dc/dclib.cfg"
    CDir::getFileSize: stat: 'No such file or directory' '///home/sriram/.dc/database.bin'
    CDir::getFileSize: stat: 'No such file or directory' '///home/sriram/.dc/filebase.bin'
    CDir::getFileSize: stat: 'No such file or directory' '///home/sriram/.dc/pathbase.bin'
    I/O warning : failed to load external entity "/home/sriram/.dc/dcprof.cfg"
    I/O warning : failed to load external entity "/home/sriram/.dc/dchub.cfg"
    I/O warning : failed to load external entity "/home/sriram/.dc/dcbookhub.cfg"
    I/O warning : failed to load external entity "dcgui.cfg"
    Signal (11) received, stackdump follows; eax='00bddebe', ebx='00000000', ecx='ffffc0e8', edx='00000002', eip='00000002'
    --- retaddr=0x2, ebp=0x3
    addr2line: 'dcgui': No such file
    [sriram@ltrc35 software]$

    ================================================== ============


    can anybody insist what is the problem , mine is fedora 4 on amd athlon-64 bit.

    thanks
    sriram

  2. #2
    Linux Enthusiast
    Join Date
    Aug 2005
    Location
    Hell
    Posts
    514
    Why don't you install Valknut instead (yum install valknut); it's a newer version.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •